Package: pyconfigure / 0.2.3-1

Metadata

Package Version Patches format
pyconfigure 0.2.3-1 3.0 (quilt)

Patch series

view the series file
Patch File delta Description
py3 shebang.patch | (download)

pyconf.in | 2 1 + 1 - 0 !
1 file changed, 1 insertion(+), 1 deletion(-)

 set pyconf to execute using python3 by default
 The pyconf program can run with either python2 or python3. The
 shebang line indicates python2, but this patch changes it to use python3
 since we're looking forward and trying to avoid unnecessary python2
 dependencies.
dont install license files.patch | (download)

Makefile.am | 1 0 + 1 - 0 !
1 file changed, 1 deletion(-)

 don't install license files
 We have debian/copyright for this reason.